Bug 171071 - [PATCH] www/p5-Mojolicious: update to 3.34
[PATCH] www/p5-Mojolicious: update to 3.34
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Steve Wills
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-26 02:30 UTC by Steve Wills
Modified: 2012-09-04 16:31 UTC (History)
1 user (show)

See Also:


Attachments
p5-Mojolicious-3.34.patch (730 bytes, patch)
2012-08-26 02:30 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-08-26 02:30:03 UTC
- Update to 3.34

Port maintainer (mopsfelder@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2012-08-26 02:30:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-08-26 02:30:25 UTC
Maintainer of www/p5-Mojolicious,

Please note that PR ports/171071 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/171071

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-08-26 02:30:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2012-08-26 02:37:39 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 5 mopsfelder 2012-09-04 02:26:03 UTC
On Sat, Aug 25, 2012 at 10:30 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of www/p5-Mojolicious,
>
> Please note that PR ports/171071 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/171071
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

Approved, thanks.

-- 
Murilo
Comment 6 dfilter freebsd_committer 2012-09-04 16:20:37 UTC
Author: swills
Date: Tue Sep  4 15:20:23 2012
New Revision: 303657
URL: http://svn.freebsd.org/changeset/ports/303657

Log:
  - Update to 3.34
  
  PR:		ports/171071
  Approved by:	Murilo Opsfelder Araujo <mopsfelder@gmail.com> (maintainer)

Modified:
  head/www/p5-Mojolicious/Makefile
  head/www/p5-Mojolicious/distinfo

Modified: head/www/p5-Mojolicious/Makefile
==============================================================================
--- head/www/p5-Mojolicious/Makefile	Tue Sep  4 15:08:50 2012	(r303656)
+++ head/www/p5-Mojolicious/Makefile	Tue Sep  4 15:20:23 2012	(r303657)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	Mojolicious
-PORTVERSION=	3.30
+PORTVERSION=	3.34
 CATEGORIES=	www perl5
 MASTER_SITES=	CPAN
 PKGNAMEPREFIX=	p5-

Modified: head/www/p5-Mojolicious/distinfo
==============================================================================
--- head/www/p5-Mojolicious/distinfo	Tue Sep  4 15:08:50 2012	(r303656)
+++ head/www/p5-Mojolicious/distinfo	Tue Sep  4 15:20:23 2012	(r303657)
@@ -1,2 +1,2 @@
-SHA256 (Mojolicious-3.30.tar.gz) = d84b3cb6d8f909c39cc9254ce6eb135d85391d90e4e9dba8371bec8119f76113
-SIZE (Mojolicious-3.30.tar.gz) = 572595
+SHA256 (Mojolicious-3.34.tar.gz) = a916f80c76fd0676fe342f995857c6166df6f8ef418755320324695b1aabe83c
+SIZE (Mojolicious-3.34.tar.gz) = 574894
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 7 Steve Wills freebsd_committer 2012-09-04 16:31:37 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!